/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.5);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		
		margin:0 auto;
		
		
		
		/*background: #000 url(modal-gloss.png) no-repeat -200px -80px;*/
		color:#fff;
		position: absolute;
		z-index: 101;
		
		margin: auto;
		  position: absolute;
		  top: 0; left: 0; bottom: 0; right: 0;




		}

	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 


		p.legal{
			text-align:left;
		}
	
	div.inner_popup{
		width:100%; overflow-y:auto; text-align:left;
		max-height: 70vh;
		padding-right:20px;
	}

	div.inner_popup p,
	div.inner_popup h2,
	div.inner_popup h3{
		
		text-align: justify;
	}